.container1{
    width:45%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    background-color: #ffffff;
    padding: 10px 10px 10px 10px ;
    float:left;
}

#lineadoPokemones{ 
    margin: 5px 5px 5px 5px;
    padding: 25px 5px 5px 5px;
    border-radius: 5px;
    width: 40%;
}
.imgRedonda {
    width:15%;
    height:15%;
    border-radius:150px;
}
  
#lineadoPokemones span, .statsPokemon span{
    display: block;
}

.buttonsContainer{
    width: 100%;
    display: contents;
}

.container2{
    width:45%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    background-color: #b0b0b2;
    padding: 10px 10px 10px 10px ;
    float:left;
}

#lineadoPokemonDetalle{ 
    margin: 5px 5px 5px 5px;
    padding: 25px 5px 5px 5px;
    border-radius: 5px;
    width: 75%;
}
  
#lineadoPokemonDetalle span, .statsPokemon span{
    display: block;
}

img{
    background-color: white;
    margin: 5px 5px 5px 5px;
    width: 50%;
}
#front{
    border-top-left-radius: 3px 3px;
    border-bottom-left-radius: 3px 3px;
}
#back{
    border-top-right-radius: 3px 3px;
    border-bottom-right-radius: 3px 3px;
}

.buttonColor{
    background-color: #688effe2;
    color: white;
}

.grass{
    border: 2px solid #5e8749;
    background-color: #88be6d;
}
.fire{
    border: 2px solid #7d5233;
    background-color: #b97a4e;
}
.water{
    border: 2px solid #43506d;
    background-color: #647cb3;
} 
.bug{
    border: 2px solid #6D7815;
    background-color: #A8B820;
}
.flying{
    border: 2px solid #7a7292;
    background-color: #aca0d2;
}
.normal{
    border: 2px solid #696954;
    background-color: #a2a284;
}
.dark{
    border: 2px solid #4b3e36;
    background-color: #6f5e52;
}
.dragon{
    border: 2px solid #756894;
    background-color: #a693d2;
}
.electric{
    border: 2px solid #A1871F;
    background-color: #e3c650;
}
.fairy{
    border: 2px solid #9B6470;
    background-color: #EE99AC;
}
.fighting{
    border: 2px solid #7b3e3b;
    background-color: #bb706c;
}
.ghost{
    border: 2px solid #493963;
    background-color: #705898;
}
.ground{
    border: 2px solid #927D44;
    background-color: #E0C068;
}
.ice{
    border: 2px solid #638D8D;
    background-color: #98D8D8;
}
.poison{
    border: 2px solid #5d3c5d;
    background-color: #926892;
}
.rock{
    border: 2px solid #786824;
    background-color: #B8A038;
}
.steel{
    border: 2px solid #787887;
    background-color: #B8B8D0;
}
.steel{
    border: 2px solid #787887;
    background-color: #B8B8D0;
}
.psychic{
    border: 2px solid #A13959;
    background-color: #F85888;
}
